br.is_mobile{
    display: none;
}
/* .topImage start */
.topImage{
    display: block;
    margin: 10px auto;
}
.topImage>img{
    width: 100%;
}
/* .topImage end */

/* .categories start */
.categories{
    width: calc(1.1 * var(--main-width));
    margin: 80px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    position: relative;
    padding: 20px;
    background-color: #FFA496;
}
.categories>h2{
    position: absolute;
    font-size: 36px;
    font-weight: bold;
    top: 0;
    left: 50%;
    transform: translate(-50%,-100%);
}
.categories>a{
    text-align: center;
    width:270px;
    height: 270px;
    background-color: #ffffff;
    color: inherit;
    text-decoration: none;
    padding: 20px;
    padding-top: 240px;
    font-weight: bold;
    position: relative;
}
.categories>a:hover{
    opacity: 0.8;
}
.categories>a>img{
    max-width: 76%;
    max-height: 71%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
/* .categories end */

/* .pic start */
.pic{
    display: block;
    width: calc(1.1 * var(--main-width));
    margin: 30px auto;
}
.pic>img{
    width: 100%;
}
/* .pic end */

/* .pickUp start */
.pickUp{
    margin: auto;
    background-color: #FEF9E6;
    padding: 30px 20px;
}
.pickUp>h2{
    width: calc(0.928 * var(--main-width));
    margin: auto;
}
.pickUp>div{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 2%;
    row-gap: 20px;
    width: calc(0.928 * var(--main-width));
    margin: 10px auto 0;
}
.pickUp>div>a{
    text-decoration: none;
    color: #000000;
    position: relative;
    display: block;
    background-color: #ffffff;
    width: calc(calc(100% - 4%) / 3);
    box-shadow: 2px 2px 2px 0 rgb(207, 207, 207);
}
.pickUp>div>a>span{
    position: absolute;
    top: 15px;
    left: 15px;
    background-color: #ffcd44;
    font-size: 14px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    width: fit-content;
    padding: 3px 10px;
    border-radius: 9999px;
}
.pickUp>div>a>img{
    width: 100%;
}
.pickUp>div>a>div{
    padding: 10px;
    font-weight: bold;
}
.pickUp>div>a>time{
    display: block;
    padding: 10px;
    text-align: right;
    font-size: 14px;
}
/* .pickUp end */

/* footer start */
footer{
    padding: 15px;
}
/* footer end */

/* .news start */
.news{
    display: block;
    margin: 30px auto;
    width: calc(0.928 * var(--main-width));
}
.news>span{
    font-size: 32px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}
.news>span::before{
    content: "NEWS";
    color: #FC5E3A;
}
.news>ul{
    max-height: 300px;
    overflow-y: auto;
}
.news>ul>li{
    display: grid;
    grid-template-areas:
        "news-time news-span"
        "news-time news-p";
    grid-template-columns: 100px 1fr;
    padding: 10px;
    border-bottom: 1px solid #595959;
}
.news>ul>li>time{
    grid-area: news-time;
}
.news>ul>li>span{
    grid-area: news-span;
}
.news>ul>li>p{
    grid-area: news-p;
}
/* .news end */

/* .logo_splide start */
.logo_splide{
    margin-top: 30px;
}
.logo_splide>h2{
    text-align: center;
    font-weight: bold;
    font-size: 36px;
}
.logo_splide>.splide__track{
    background-color: #FC6346;
    padding: 20px 0;
}
.logo_splide>.splide__track>.splide__list>.splide__slide{
    padding: 5px 10px;
    background-color: #ffffff;
    text-align: center;
}
.logo_splide>.splide__track>.splide__list>.splide__slide>img{
    max-width: 100%;
    max-height: 100%;
}
/* .logo_splide end */

/* .tosho-map start */
.map-h2{
	display:block;
	margin-top: 30px;
	text-align:center;
	font-size:32px;
}
.top-form__fieldset--item::after{
	content:none;
}
.tosho-form__div--sidebar>div>form>fieldset>select{
    padding: 5px 0;
}
@media screen and (max-width: 1199px) {
    .tosho-form__div--sidebar>div>form>fieldset>select{
        padding: 0;
    }
}
/* .tosho-map end */

/* .tab_items start */
.tab_items{
    width: calc(0.9 * var(--main-width));
    margin: 30px auto;
}
.tab_items>h2{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tab_items>h2>span{
    color: #FC6346;
    font-size: 18px;
}
.tab_items>div:has(h3){
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    margin-top: 15px;
}
.tab_items>div:has(h3)>h3{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 200px;
    border: 1px solid #082836;
}
.tab_items>div:has(h3)>h3.on{
    color: #FC6346;
}
.tab_items>div:has(h3)>h3:not(.on){
    cursor: pointer;
}
.tab_items>ul{
    position: relative;
    background-color: white;
}
.tab_items>ul>li:not(.on){
    position: absolute;
    top: 0;
    z-index: -1;
}
.tab_items>ul>li>ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    margin-top: 10px;
}
.tab_items>ul>li>ul>li{
    width: calc(calc(100% - 20px) / 3);
    border: 1px solid #082836;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.tab_items>ul>li>ul>li>img{
    max-width: 100%;
    width: max-content;
    max-height: 200px;
    margin: auto;
}
.tab_items>ul>li>ul>li>span:nth-of-type(2){
    font-weight: bold;
    font-size: 20px;
    color: #ff0000;
}
.tab_items>ul>li>small{
    display: block;
    padding-left: 550px;
}
.tab_items>ul>li>a{
    text-align: center;
    display: flex;
    text-decoration: none;
    margin: 15px auto;
    width: fit-content;
    background-color: #FC6346;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    padding: 15px 50px;
    border-radius: 10px;
    box-shadow: 0px 3px 3px 1px gray;
}
/* .tab_items end */

/* img.banner start */
img.banner {
    display: block;
    margin: 15px auto;
    width: calc(0.9 * var(--main-width));
}
/* img.banner end */

/* FAQ_ver2 start */
.FAQ_ver2{
    display: block;
    margin: 15px auto;
    width: calc(0.9 * var(--main-width));
}
.FAQ_ver2>span{
    font-weight: 900;
    font-size: 52px;
    color: #ff5e37;
    display: block;
    text-align: center;
}
.FAQ_ver2>dl{
    padding: 10px 0px;
    border-bottom: 1px solid #d0d0d0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    --faq-color:#ff5e37;
}
.FAQ_ver2>dl>dt{
    font-weight: 600;
    cursor: pointer;
    padding-right: 30px;
}
.FAQ_ver2>dl>dt::after{
    content: "▲";
    color: var(--faq-color);
    position: absolute;
    right: 0;
    top: 0;
}
.FAQ_ver2>dl>dt.close::after{
    content: "▼";
}
.FAQ_ver2>dl>dd{
    display: none;
}
.FAQ_ver2>dl>dt,
.FAQ_ver2>dl>dd{
    position: relative;
    padding-left: 45px;
}
.FAQ_ver2>dl>dt::before,
.FAQ_ver2>dl>dd::before{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    width: 32px;
    height: 32px;
    font-weight: 900;
    font-size: 22px;
    position: absolute;
    left: 0;
    top: -6px;
    box-sizing: border-box;
}
.FAQ_ver2>dl>dt::before{
    content: "Q";
    color: #ffffff;
    background-color: var(--faq-color);
}
.FAQ_ver2>dl>dd::before{
    content: "A";
    color: var(--faq-color);
    border: 2px solid var(--faq-color);
}
/* FAQ_ver2 end */

/* voice_splide start */
.voice_splide{
    width: calc(0.9 * var(--main-width));
    margin: 30px auto;
}
.voice_splide>span{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}
.voice_splide>.splide__track{
    overflow: initial;
    overflow-x: scroll;
    margin-top: 20px;
}
.voice_splide>.splide__track>.splide__list{
    gap: 15px;
}
.voice_splide>.splide__track>.splide__list>.splide__slide{
    width: 450px;
    border: 1px solid rgb(170, 170, 170);
    padding: 2%;
    display: grid;
    align-items: center;
    grid-template-areas: 
        "voice-face voice-profile"
        "voice-face voice-h3"
        "voice-face voice-star"
        "voice-p voice-p"
        "voice-itemPic voice-item"
        "voice-itemPic voice-price";
    grid-template-columns: 25% 1fr;
    column-gap: 2%;
    font-weight: bold;
    --plusWith : 50px;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>img[src*="profile"]{
    grid-area: voice-face;
    width: 100%;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(1){
    grid-area: voice-profile;
    align-self: flex-end;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>h3{
    grid-area: voice-h3;
    font-size: 16px;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>div{
    grid-area: voice-star;
    align-self: flex-start;
    --background-size: 26px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>div::after{
    content: "";
    display: block;
    height: var(--background-size);
    background-image: url(../image/toppage/voice/star.png);
    background-size: var(--background-size);
}
.voice_splide>.splide__track>.splide__list>.splide__slide>div[data-star='4']::after{
    width: calc(var(--background-size) * 4);
}
.voice_splide>.splide__track>.splide__list>.splide__slide>div[data-star='5']::after{
    width: calc(var(--background-size) * 5);
}
.voice_splide>.splide__track>.splide__list>.splide__slide>p{
    grid-area: voice-p;
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(170, 170, 170);
}
.voice_splide>.splide__track>.splide__list>.splide__slide>img[src*="item"]{
    grid-area: voice-itemPic;
    width: calc(100% + var(--plusWith));
}
.voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(2){
    grid-area: voice-item;
    font-size: 20px;
    align-self: flex-end;
    padding-left:var(--plusWith);
}
.voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(3){
    grid-area: voice-price;
    font-size: 28px;
    color: #ff0000;
    padding-left:var(--plusWith);
    line-height: 1;
    align-self: flex-start;
}
.voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(3)::first-line{
    font-size: 20px;
    color: black;
}
/* voice_splide end */

/* steps start */
.steps{
    width: calc(0.9 * var(--main-width));
    margin: 30px auto;
    counter-reset: step;
}
.steps>h2{
    font-size: 36px;
    text-align: center;
}
.steps>section{
    width: 70%;
    margin: auto;
    display: grid;
    grid-template-areas:
        "step-h3 step-img"
        "step-p step-img";
    grid-template-columns: 50% 1fr;
    column-gap: 5%;
    position: relative;
    padding: 20px 10px 20px 90px;
    background-image:linear-gradient(to left,#FC6346,#FC6346);
    background-size:5px 100%;
    background-repeat: no-repeat;
    background-position: 27px 0;
    mask-image:
        linear-gradient(to bottom,#fff,#fff),
        linear-gradient(to left,#fff,#fff),
        radial-gradient(circle at center,#fff 0 45%,transparent 46% 100%),
        linear-gradient(to left,#fff,#fff);
    mask-size:
        100% 60px,
        27px auto,
        7px 7px,
        auto;
    mask-position:
        0px 0px,
        0px 0px,
        26px 0px,
        33px 0px;
    mask-repeat:
        no-repeat,
        no-repeat,
        no-repeat round,
        no-repeat;
}
.steps>section:last-of-type{
    background: none;
}
.steps>section::before{
    counter-increment: step;
    content: "0"counter(step);
    white-space: pre;
    background-color: #FC6346;
    color: #ffffff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 10px;
    box-sizing: border-box;
    font-size: 19px;
    z-index: 99;
}
.steps>section::after{
    content: "STEP";
    font-size: 10px;
    position: absolute;
    top: 13px;
    left: 17px;
    color: #ffffff;
    font-weight: bold;
    z-index: 999;
}
.steps>section>h3{
    grid-area: step-h3;
    font-size: 28px;
}
.steps>section>img{
    grid-area: step-img;
    width: 100%;
}
.steps>section>p{
    grid-area: step-p;
    font-weight: 600;
}
.steps>section>p>a>img{
    width: 80%;
}
/* steps end */

/* purchase_reinforcement start */
.purchase_reinforcement{
    width: calc(0.9 * var(--main-width));
    margin: 30px auto;
    position: relative;
    position: relative;
    background-color: white;
    overflow: hidden;
}
.purchase_reinforcement>span{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    display: block;
}
.purchase_reinforcement>span::first-line{
    color: #FC6346;
    font-size: 18px;
}
.purchase_reinforcement>ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
}
.purchase_reinforcement>ul>li{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F2AA84;
    color: #ffffff;
    font-weight: bold;
    width: 120px;
    height: 35px;
    cursor: pointer;
}
.purchase_reinforcement>ul>li.on{
    background-color: #FC6346;
}
.purchase_reinforcement>div{
    border: 2px solid #FC6346;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    gap: 20px;
    padding: 20px;
}
.purchase_reinforcement>div:not(.on){
    position: absolute;
    top: 0;
    z-index: -1;
}
.purchase_reinforcement>div>a{
    max-width: 25%;
}
.purchase_reinforcement>div>a>img{
    width: 100%;
}
/* purchase_reinforcement end */

/* reason end */
.reason{
    width: calc(0.9 * var(--main-width));
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    counter-reset: reason;
}
.reason>h2{
    text-align: center;
    color: #FC6346;
    width: 100%;
}
.reason>h2::first-line{
    font-size: 18px;
    color: #000000;
}
.reason>p{
    text-align: center;
    width: 100%;
}
.reason>section{
    width: 32%;
    border: 2px solid #ffa496;
    padding: 220px 15px 15px;
    position: relative;
    background-repeat: no-repeat;
}
.reason>section:nth-of-type(1){
    background-image: url(../image/toppage/reasons/reason1.png);
    background-size: 60%;
    background-position: top 15px left 50%;
}
.reason>section:nth-of-type(2){
    background-image: url(../image/toppage/reasons/reason2.png);
    background-size: 55%;
    background-position: top 55px left 40%;
}
.reason>section:nth-of-type(3){
    background-image: url(../image/toppage/reasons/reason3.png);
    background-size: 50%;
    background-position: top 55px left 50%;
}
.reason>section::before{
    counter-increment: reason;
    content: "0"counter(reason);
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 32px;
    font-weight: bold;
    color: #fc6346;
}
.reason>section>h3{
    text-align: center;
    font-size: 16px;
}
.reason>section>h3::first-line{
    color: #fc6346;
    font-size: 32px;
}
/* reason end */

/* -------------------------------desktop(include ipad)↑-------------------------------------- */

/* ---------------------------mobile↓--------------------------------- */
@media screen and (max-width: 767px) {
    /* .tosho-map start */
    .tosho-form__div--sidebar>div>form>fieldset>select{
        padding: 4vw 0;
    }
    /* .tosho-map end */

    /* .tab_items start */
    .tab_items>ul>li>ul>li{
        width: calc(calc(100% - 20px) / 2);
    }
    .tab_items>ul>li>small{
        padding: 0;
    }
    .tab_items>ul>li>a{
        width: calc(100% - 4px);
        justify-content: center;
        font-size: 18px;
        padding: 15px 5px;
    }
    .tab_items>ul>li>ul>li>span:nth-of-type(2){
        font-size: 4vw;
    }
    /* .tab_items end */

    /* voice_splide start */
    .voice_splide>span{
        font-size: 5.5vw;
    }
    .voice_splide{
        width: 90vw;
        position: relative;
    }
    .voice_splide>.splide__track{
        overflow: hidden;
    }
    .voice_splide>.splide__track>.splide__list{
        gap: initial;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide{
        width: initial;
        font-size: 14px;
        padding: 2% 4vw;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide>h3{
        font-size: 14px;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide>div{
        --background-size: 20px;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(2){
        font-size: 16px;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(3){
        font-size: 22px;
    }
    .voice_splide>.splide__track>.splide__list>.splide__slide>span:nth-of-type(3)::first-line{
        font-size: 16px;
    }
    .voice_splide>.splide__arrows{
        position: absolute;
        width: 100%;
        display: flex;
        justify-content: space-between;
        top: 50%;
        z-index: 999;
    }
    .voice_splide>.splide__arrows>.splide__arrow{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 8vw;
        height: 8vw;
        border-radius: 50%;
        border: none;
        background-color: #FC6346;
        position: relative;
    }
    .voice_splide>.splide__arrows>.splide__arrow:is(.splide__arrow--prev){
        transform: translateX(-50%);
    }
    .voice_splide>.splide__arrows>.splide__arrow:is(.splide__arrow--next){
        transform: translateX(50%);
    }
    .voice_splide>.splide__arrows>.splide__arrow:is(.splide__arrow--prev)::before,
    .voice_splide>.splide__arrows>.splide__arrow:is(.splide__arrow--next)::before{
        content: "";
        display: block;
        width: 3vw;
        height: 4vw;
        clip-path: polygon(
            100% 0%,
            100% 100%,
            0% 50%
        );
        background-color: #ffffff;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-60%,-50%);
    }
    .voice_splide>.splide__arrows>.splide__arrow:is(.splide__arrow--next)::before{
        transform: rotate(180deg) translate(35%,50%);
    }
    .voice_splide>.splide__arrows>.splide__arrow>svg{
        display: none;
    }
    .voice_splide>.splide__pagination{
        gap: 5px;
    }
    .voice_splide>.splide__pagination>li>.splide__pagination__page{
        width: 22px;
        height: 4px;
        border-radius: 0px;
        border: none;
        background-color: gray;
    }
    .voice_splide>.splide__pagination>li>.splide__pagination__page:is(.is-active){
        background-color: #FC6346;
    }
    /* voice_splide end */

    /* steps start */
    .steps>h2{
        font-size: 24px;
    }
    .steps>section{
        width: 100%;
        display: block;
        padding: 10px 10px 10px 70px;
    }
    /* steps end */

    /* purchase_reinforcement start */
    .purchase_reinforcement>span{
        font-size: 5.5vw;
    }
    .purchase_reinforcement>ul>li{
        width: 88px;
    }
    .purchase_reinforcement>div{
        gap: 10px;
        padding: 10px;
    }
    .purchase_reinforcement>div>a{
        max-width: 45%;
    }
    /* purchase_reinforcement end */

    /* reason end */
    .reason>section{
        width: 100%;
    }
    .reason>section:nth-of-type(1){
        background-size: 50%;
    }
    .reason>section:nth-of-type(2){
        background-size: 50%;
    }
    .reason>section:nth-of-type(3){
        background-size: 48%;
    }
    /* reason end */
}
@media screen and (max-width: 593px) {
    br.is_mobile{
        display: block;
    }
    /* .topImage start */
    .topImage{
        width: 100%;
        margin: 0vw;
    }
    /* .topImage end */

    /* .categories start */
    .categories{
        width: 100%;
        margin: 15vw auto 0;
        gap: 2vw;
        padding: 2vw;
    }
    .categories>h2{
        font-size: 7vw;
    }
    .categories>a{
        width:calc(calc(100% - 2vw) / 2);
        height:calc(calc(100% - 2vw) / 2);
        padding: 33vw 0 1vw;
    }
    .categories>a>img{
        max-height: 65%;
        transform: translate(-50%, -60%);
    }
    /* .categories end */

    /* .pic start */
    .pic{
        width: 100%;
        margin: 3vw auto;
    }
    /* .pic end */

    /* .pickUp start */
    .pickUp{
        margin: 3vw auto;
        padding: 3vw 2vw;
    }
    .pickUp>h2{
        width: 98%;
    }
    .pickUp>div{
        flex-direction: column;
        gap: 3vw;
        width: 98%;
        margin: 3vw auto 0;
    }
    .pickUp:is(.hot)>div{
        flex-direction: row;
    }
    .pickUp>div>a{
        width: 100%;
    }
    .pickUp:is(.hot)>div>a{
        width: calc(calc(100% - 4%) / 2);
    }
    .pickUp>div>a>span{
        top: 5vw;
        left: 5vw;
        font-size: 3vw;
        padding: 1vw 3vw;
    }
    .pickUp>div>a>div{
        padding: 2vw;
        font-size: 4vw;
    }
    .pickUp>div>a>time{
        padding: 2vw;
        font-size: 3.5vw;
    }
    /* .pickUp end */

    /* .news start */
    .news>span{
        justify-content: center;
        align-items: center;
    }
    .news>ul{
        max-height: 200px;
    }
    /* .news end */

    /* .logo_splide start */
    .logo_splide{
        margin-top: 5vw;
    }
    .logo_splide>h2{
        font-size: 7vw;
    }
    .logo_splide>.splide__track{
        padding: 3vw 0;
    }
    .logo_splide>.splide__track>.splide__list>.splide__slide{
        padding: 2vw 5vw;
    }
    /* .logo_splide end */

    /* .tosho-map start */
    body .tosho-map>div.map{
        display: grid;
        grid-template-areas:
            "map-4"
            "map-8"
            "map-7"
            "map-3"
            "map-6"
            "map-2"
            "map-5"
            "map-1";
        row-gap: 10px;
    }
    .tosho-map>div.map>div{
        border: 1px solid #D1D1D1;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px 20px;
    }
    .tosho-map>div.map>#area_1{
        grid-area: map-1;
    }
    .tosho-map>div.map>#area_2{
        grid-area: map-2;
    }
    .tosho-map>div.map>#area_3{
        grid-area: map-3;
    }
    .tosho-map>div.map>#area_4{
        grid-area: map-4;
    }
    .tosho-map>div.map>#area_5{
        grid-area: map-5;
    }
    .tosho-map>div.map>#area_6{
        grid-area: map-6;
    }
    .tosho-map>div.map>#area_7{
        grid-area: map-7;
    }
    .tosho-map>div.map>#area_8{
        grid-area: map-8;
    }
    .tosho-map>div.map>div>div{
        background-color: #FC6346;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 45px;
        color: #ffffff;
        font-weight: bold;
        width: 100%;
    }
    .tosho-map>div.map>div>a{
        text-decoration: none;
        color: inherit;
        font-weight: bold;
        padding: 0px 5px;
    }
    .tosho-form__div--sidebar>div>form>fieldset>select{
        padding: 3vw 0;
    }
    /* .tosho-map end */

    /* img.banner start */
    img.banner {
        width: 100%;
        margin-top: 0;
    }
    /* img.banner end */
}